06 50 57 27 48

Vous l’avez peut-être lu récemment, WordPress est vulnérable depuis 4 ans car une faille se trouve dans le parsing des tags HTML des commentaires.

Les pirates ont bien sûr déjà mis au point des attaques sur les sites qui ont les commentaires activés et le core non mis à jour.

Source: blog.secupress.fr

See on Scoop.itInter Net’attitude